* {
  padding: 0;
  margin: 0;
  border: 0;
  box-sizing: border-box; }

body {
  text-rendering: optimizeLegibility; }

h2 {
  width: 300px; }

div {
  outline: 0; }

div#page {
  padding: 1px 0 0 0;
  /* breaks layout if 0 */ }

body.night #main,
body.night textarea {
  background: #333; }

body.loading #about, body.loading #toggle, body.loading #pre-footer, body.loading #footer {
  opacity: 0; }

#header {
  padding-top: 0px;
  position: fixed;
  left: 0;
  right: 0;
  z-index: 9999999;
  /* background: red; */
  margin: -1px 0px 0 0px;
  /* outline: 1px solid red; */ }

#header input {
  text-align: center;
  background: #222;
  vertical-align: middle;
  color: white;
  letter-spacing: 2px;
  text-transform: uppercase;
  width: 100%;
  font-size: 24px;
  padding: 4px;
  /*border-bottom: 1px solid #222;*/ }

#header textarea#text-preview {
  font-size: 64px;
  letter-spacing: 0;
  outline: none;
  overflow: hidden;
  overflow-y: auto;
  padding: 4px 4px 0;
  /*position: relative;*/
  text-align: center;
  /* height: 80px; */
  text-rendering: optimizeLegibility;
  width: 100%;
  z-index: 40; }

#header textarea.multiline {
  overflow-y: scroll; }

#header #toggle {
  position: absolute;
  left: 0;
  top: 4px;
  color: #888;
  margin-left: 0.4em;
  user-select: none; }
  #header #toggle a.on {
    color: #d0d0d0; }
  #header #toggle a {
    color: #808080;
    top: 0px;
    position: relative;
    display: inline-block;
    min-width: 32px;
    /* min-height: 1.6em; */
    text-align: center;
    padding: 4px 6px 4px 6px;
    text-decoration: none;
    border-radius: 4px;
    outline: 0;
    /* border: 1px solid #505050; */
    /* background: #000; */
    font-weight: 500; }
  #header #toggle a:hover {
    /* border: 1px solid #fff; */
    color: #aaa;
    cursor: pointer; }
  #header #toggle a.on:hover {
    color: white; }

#header #about {
  outline: 0;
  position: absolute;
  right: 4px;
  font-size: 16px;
  top: 4px;
  color: #35f;
  padding: 0px 2px 0 3px; }

/* =========== */
hr#progress {
  top: 50%;
  height: 48px;
  position: absolute;
  width: 0%;
  display: block;
  background: #333;
  z-index: 999; }

#main {
  background: #fff;
  /* outline: 1px solid red; */
  /* border-top: 1px solid rgba(0,0,0,0.3); */
  margin-top: 8em;
  /* wtf? */
  overflow-y: auto;
  position: relative; }
  #main .shadow {
    height: 6px;
    border-top: 1px solid rgba(0, 0, 0, 0.5);
    box-shadow: inset 0px 3px 3px 0px rgba(0, 0, 0, 0.05);
    position: fixed;
    width: 100%; }
  #main #grid {
    margin-top: 16px; }

/* :focus */
#grid .font:focus h3 span {
  /* padding-left: 6px; */
  /* padding-right: 6px; */
  /* outline: 1px dotted black; */
  border-bottom: 1px dotted black !important;
  /* background: black; */
  /* color: white; */ }

#grid .font {
  float: left;
  width: 240px;
  margin: 16px 0px 6px 0px;
  padding: 0 16px;
  overflow: hidden;
  /* word-spacing: -1px; */
  /* letter-spacing: 0; */
  z-index: 1;
  position: relative;
  text-align: center;
  /*background: rgba(0,0,255,0.2);*/
  /*outline: 1px solid red;*/ }
  #grid .font .clickable {
    height: 100%; }
  #grid .font h3 {
    color: #bbb;
    line-height: 2em;
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
    white-space: nowrap;
    margin-bottom: 4px; }
    #grid .font h3 span {
      padding: 4px 1px 2px;
      color: #333;
      /* letter-spacing: -0.25px; */
      border-bottom: 1px solid #666; }
  #grid .font .text {
    line-height: 1.4em;
    word-spacing: 0.2px;
    font-size: 28px;
    padding: 4px 4px 2px;
    min-height: 1em;
    /*word-break: break-all;*/ }

#grid .font .clickable:hover {
  /* border: 1px solid black; */ }
  #grid .font .clickable:hover h3 {
    color: #333;
    /* background: #000; */ }

#grid .font .clickable:hover {
  /* box-shadow: 0 1px 16px 4px rgba(0,0,0,0.5); */
  cursor: pointer; }

/*#test { left: 100px; top: 200px; position: fixed; background: white; z-index: 100; }*/
#test {
  margin-left: -10000px;
  position: fixed;
  font-size: 200%; }
  #test * {
    box-sizing: initial; }

#test span {
  font-family: "Sans Serif";
  border: 1px solid #999; }

/*--------------- */
object {
  position: absolute;
  left: 0;
  right: 0;
  opacity: 0; }

/* - */
hr#pre-footer {
  border: 4px solid transparent;
  height: 48px;
  clear: both; }

#footer {
  border-top: 1px solid #eee;
  letter-spacing: 0;
  line-height: 1.4em;
  font-size: 14px;
  /* background: red; */
  min-height: 8em;
  padding-top: 12px;
  clear: both; }
  #footer > span {
    line-height: 1.8em; }
  #footer span#me {
    float: right;
    margin: 0 24px 24px 0;
    text-align: right;
    /*position: absolute;*/
    /*right: 24px;*/
    /*bottom: 0;*/ }
  #footer span#whatsup {
    float: left;
    margin: 0 0 24px 24px;
    max-width: 400px; }
  #footer #font-count.fixed {
    position: fixed;
    bottom: 0px;
    left: 0;
    right: 0;
    /*top: 95%;*/
    margin: 0 auto 0; }
    #footer #font-count.fixed .inner {
      border-radius: 4px 4px 0 0;
      border: 1px solid #ddd; }
    #footer #font-count.fixed .count {
      /*display: block;*/ }
    #footer #font-count.fixed a.close {
      opacity: 1; }
  #footer #font-count {
    /*display: none;*/
    font-family: Helvetica, sans-serif;
    font-weight: 300;
    position: relative;
    text-align: center;
    z-index: 5;
    pointer-events: none;
    bottom: 32px;
    width: 500px;
    /*outline: 1px solid red;*/
    margin: 0 auto -16px; }
    #footer #font-count .inner {
      /*box-shadow: inset -4px 4px 16px 0px #e6e6e6;*/
      border-radius: 4px;
      pointer-events: auto;
      display: inline-block;
      border: 1px solid #ddd;
      padding: 4px;
      z-index: 5;
      background: white;
      position: relative;
      /*background: red;*/ }
    #footer #font-count .count {
      display: inline;
      padding: 0 20px; }
    #footer #font-count #more ~ .count {
      opacity: 0; }
    #footer #font-count a.close {
      opacity: 0;
      position: absolute;
      padding: 8px;
      top: 0;
      right: 0;
      color: #666;
      font-size: 8px;
      font-weight: normal; }
    #footer #font-count a.close:hover {
      background: #ddd;
      color: #000;
      cursor: pointer; }
    #footer #font-count #more {
      display: inline; }
      #footer #font-count #more a {
        position: relative;
        top: -3px;
        font-size: 12px;
        font-weight: bold;
        border-radius: 4px;
        padding: 7px 12px;
        text-decoration: none;
        color: #222;
        margin: 0 0px 4px 0;
        text-transform: uppercase;
        color: white;
        background: #333; }
      #footer #font-count #more a:hover {
        cursor: pointer;
        background: #000; }
